For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
DASHBOARDPLAYGROUNDDOCSCOMMUNITYLOG IN
Guides and conceptsAPI ReferenceRelease NotesLLMUCookbooks
Guides and conceptsAPI ReferenceRelease NotesLLMUCookbooks
  • Cohere API
    • About
    • Teams and Roles
    • Errors
    • Migrating From API v1 to API v2
    • Using the OpenAI SDK
  • Endpoints
  • Deprecated
      • GETLists fine-tuned models.
      • POSTTrains and deploys a fine-tuned model.
      • PATCHUpdates a fine-tuned model.
      • GETReturns a fine-tuned model by ID.
      • DELDeletes a fine-tuned model.
      • GETFetch history of statuses for a fine-tuned model.
      • GETRetrieve training metrics for fine-tuned models.
LogoLogodocs
DASHBOARDPLAYGROUNDDOCSCOMMUNITYLOG IN
Deprecatedv1/finetuning

Deletes a fine-tuned model.

Deprecated
DELETE
https://api.cohere.com/v1/finetuning/finetuned-models/:id
DELETE
/v1/finetuning/finetuned-models/:id
1import cohere
2
3co = cohere.Client()
4co.finetuning.delete_finetuned_model("test-id")
1{}

Deletes a fine-tuned model. The model will be removed from the system and will no longer be available for use. This operation is irreversible.

Was this page helpful?
Previous

Fetch history of statuses for a fine-tuned model.

Next
Built with

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Path parameters

idstringRequired

The fine-tuned model ID.

Headers

X-Client-NamestringOptional
The name of the project that is making the request.

Response

A successful response.

Errors

400
Bad Request Error
401
Unauthorized Error
403
Forbidden Error
404
Not Found Error
500
Internal Server Error
503
Service Unavailable Error